<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<!--style sheets-->
<link href="../css/main.css" rel="stylesheet" type="text/css" />

<!--jscript-->
 

<?php
include('../include/session.php');
$report_no = $_GET['report_no'];


$table_name = $_SESSION['db_prefix']."_wet_tile_spec";
$report_query = "SELECT * FROM $table_name WHERE wet_report_no = '".$report_no."'  ";
$report_result = mySQL_query($report_query);
$production_no = mysql_result($report_result, 0, "production_no");
$production_date = mysql_result($report_result, 0, "production_date");
$mix_design_name = mysql_result($report_result, 0, "mix_design_name");
$item_type = mysql_result($report_result, 0, "item_type");
$tested_by = mysql_result($report_result, 0, "tested_by");
$test_date = mysql_result($report_result, 0, "test_date");
$approved = mysql_result($report_result, 0, "approved");
$approved_by = mysql_result($report_result, 0, "approved_by");
$approve_date = mysql_result($report_result, 0, "approve_date");
$surface_finish_1 = mysql_result($report_result, 0, "surface_finish_1");
$surface_finish_2 = mysql_result($report_result, 0, "surface_finish_2");
$surface_finish_3 = mysql_result($report_result, 0, "surface_finish_3");
$surface_finish_4 = mysql_result($report_result, 0, "surface_finish_4");
$surface_finish_5 = mysql_result($report_result, 0, "surface_finish_5");
$surface_finish_6 = mysql_result($report_result, 0, "surface_finish_6");
$length_1 = mysql_result($report_result, 0, "length_1");
$length_2 = mysql_result($report_result, 0, "length_2");
$length_3 = mysql_result($report_result, 0, "length_3");
$length_4 = mysql_result($report_result, 0, "length_4");
$length_5 = mysql_result($report_result, 0, "length_5");
$length_6 = mysql_result($report_result, 0, "length_6");
$width_1 = mysql_result($report_result, 0, "width_1");
$width_2 = mysql_result($report_result, 0, "width_2");
$width_3 = mysql_result($report_result, 0, "width_3");
$width_4 = mysql_result($report_result, 0, "width_4");
$width_5 = mysql_result($report_result, 0, "width_5");
$width_6 = mysql_result($report_result, 0, "width_6");
$th_body_1 = mysql_result($report_result, 0, "th_body_1");
$th_body_2 = mysql_result($report_result, 0, "th_body_2");
$th_body_3 = mysql_result($report_result, 0, "th_body_3");
$th_body_4 = mysql_result($report_result, 0, "th_body_4");
$th_body_5 = mysql_result($report_result, 0, "th_body_5");
$th_body_6 = mysql_result($report_result, 0, "th_body_6");
$th_lock_1 = mysql_result($report_result, 0, "th_lock_1");
$th_lock_2 = mysql_result($report_result, 0, "th_lock_2");
$th_lock_3 = mysql_result($report_result, 0, "th_lock_3");
$th_lock_4 = mysql_result($report_result, 0, "th_lock_4");
$th_lock_5 = mysql_result($report_result, 0, "th_lock_5");
$th_lock_6 = mysql_result($report_result, 0, "th_lock_6");
$side_lap_1 = mysql_result($report_result, 0, "side_lap_1");
$side_lap_2 = mysql_result($report_result, 0, "side_lap_2");
$side_lap_3 = mysql_result($report_result, 0, "side_lap_3");
$side_lap_4 = mysql_result($report_result, 0, "side_lap_4");
$side_lap_5 = mysql_result($report_result, 0, "side_lap_5");
$side_lap_6 = mysql_result($report_result, 0, "side_lap_6");
$batten_l_1 = mysql_result($report_result, 0, "batten_l_1");
$batten_l_2 = mysql_result($report_result, 0, "batten_l_2");
$batten_l_3 = mysql_result($report_result, 0, "batten_l_3");
$batten_l_4 = mysql_result($report_result, 0, "batten_l_4");
$batten_l_5 = mysql_result($report_result, 0, "batten_l_5");
$batten_l_6 = mysql_result($report_result, 0, "batten_l_6");
$batten_t_1 = mysql_result($report_result, 0, "batten_t_1");
$batten_t_2 = mysql_result($report_result, 0, "batten_t_2");
$batten_t_3 = mysql_result($report_result, 0, "batten_t_3");
$batten_t_4 = mysql_result($report_result, 0, "batten_t_4");
$batten_t_5 = mysql_result($report_result, 0, "batten_t_5");
$batten_t_6 = mysql_result($report_result, 0, "batten_t_6");
$batten_d_1 = mysql_result($report_result, 0, "batten_d_1");
$batten_d_2 = mysql_result($report_result, 0, "batten_d_2");
$batten_d_3 = mysql_result($report_result, 0, "batten_d_3");
$batten_d_4 = mysql_result($report_result, 0, "batten_d_4");
$batten_d_5 = mysql_result($report_result, 0, "batten_d_5");
$batten_d_6 = mysql_result($report_result, 0, "batten_d_6");
$b_nibs_1 = mysql_result($report_result, 0, "b_nibs_1");
$b_nibs_2 = mysql_result($report_result, 0, "b_nibs_2");
$b_nibs_3 = mysql_result($report_result, 0, "b_nibs_3");
$b_nibs_4 = mysql_result($report_result, 0, "b_nibs_4");
$b_nibs_5 = mysql_result($report_result, 0, "b_nibs_5");
$b_nibs_6 = mysql_result($report_result, 0, "b_nibs_6");
$nail_hole_1 = mysql_result($report_result, 0, "nail_hole_1");
$nail_hole_2 = mysql_result($report_result, 0, "nail_hole_2");
$nail_hole_3 = mysql_result($report_result, 0, "nail_hole_3");
$nail_hole_4 = mysql_result($report_result, 0, "nail_hole_4");
$nail_hole_5 = mysql_result($report_result, 0, "nail_hole_5");
$nail_hole_6 = mysql_result($report_result, 0, "nail_hole_6");
$mass_1 = mysql_result($report_result, 0, "mass_1");
$mass_2 = mysql_result($report_result, 0, "mass_2");
$mass_3 = mysql_result($report_result, 0, "mass_3");
$mass_4 = mysql_result($report_result, 0, "mass_4");
$mass_5 = mysql_result($report_result, 0, "mass_5");
$mass_6 = mysql_result($report_result, 0, "mass_6");
$knife_cut_1 = mysql_result($report_result, 0, "knife_cut_1");
$knife_cut_2 = mysql_result($report_result, 0, "knife_cut_2");
$knife_cut_3 = mysql_result($report_result, 0, "knife_cut_3");
$knife_cut_4 = mysql_result($report_result, 0, "knife_cut_4");
$knife_cut_5 = mysql_result($report_result, 0, "knife_cut_5");
$knife_cut_6 = mysql_result($report_result, 0, "knife_cut_6");
$colour_1 = mysql_result($report_result, 0, "colour_1");
$colour_2 = mysql_result($report_result, 0, "colour_2");
$colour_3 = mysql_result($report_result, 0, "colour_3");
$colour_4 = mysql_result($report_result, 0, "colour_4");
$colour_5 = mysql_result($report_result, 0, "colour_5");
$colour_6 = mysql_result($report_result, 0, "colour_6");
$cracks_1 = mysql_result($report_result, 0, "cracks_1");
$cracks_2 = mysql_result($report_result, 0, "cracks_2");
$cracks_3 = mysql_result($report_result, 0, "cracks_3");
$cracks_4 = mysql_result($report_result, 0, "cracks_4");
$cracks_5 = mysql_result($report_result, 0, "cracks_5");
$cracks_6 = mysql_result($report_result, 0, "cracks_6");
$compaction_1 = mysql_result($report_result, 0, "compaction_1");
$compaction_2 = mysql_result($report_result, 0, "compaction_2");
$compaction_3 = mysql_result($report_result, 0, "compaction_3");
$compaction_4 = mysql_result($report_result, 0, "compaction_4");
$compaction_5 = mysql_result($report_result, 0, "compaction_5");
$compaction_6 = mysql_result($report_result, 0, "compaction_6");
$lock_feather_1 = mysql_result($report_result, 0, "lock_feather_1");
$lock_feather_2 = mysql_result($report_result, 0, "lock_feather_2");
$lock_feather_3 = mysql_result($report_result, 0, "lock_feather_3");
$lock_feather_4 = mysql_result($report_result, 0, "lock_feather_4");
$lock_feather_5 = mysql_result($report_result, 0, "lock_feather_5");
$lock_feather_6 = mysql_result($report_result, 0, "lock_feather_6");
$granule_1 = mysql_result($report_result, 0, "granule_1");
$granule_2 = mysql_result($report_result, 0, "granule_2");
$granule_3 = mysql_result($report_result, 0, "granule_3");
$granule_4 = mysql_result($report_result, 0, "granule_4");
$granule_5 = mysql_result($report_result, 0, "granule_5");
$granule_6 = mysql_result($report_result, 0, "granule_6");
$pigment_1 = mysql_result($report_result, 0, "pigment_1");
$pigment_2 = mysql_result($report_result, 0, "pigment_2");
$pigment_3 = mysql_result($report_result, 0, "pigment_3");
$river_sand_1 = mysql_result($report_result, 0, "river_sand_1");
$river_sand_2 = mysql_result($report_result, 0, "river_sand_2");
$river_sand_3 = mysql_result($report_result, 0, "river_sand_3");
$silica_sand_1 = mysql_result($report_result, 0, "silica_sand_1");
$silica_sand_2 = mysql_result($report_result, 0, "silica_sand_2");
$silica_sand_3 = mysql_result($report_result, 0, "silica_sand_3");
$cement_1 = mysql_result($report_result, 0, "cement_1");
$cement_2 = mysql_result($report_result, 0, "cement_2");
$cement_3 = mysql_result($report_result, 0, "cement_3");
$water_1 = mysql_result($report_result, 0, "water_1");
$water_2 = mysql_result($report_result, 0, "water_2");
$water_3 = mysql_result($report_result, 0, "water_3");
$temperature = mysql_result($report_result, 0, "temperature");
$humidity = mysql_result($report_result, 0, "humidity");

if ($length_1==0) {$length_1='';}
if ($length_2==0) {$length_2='';}
if ($length_3==0) {$length_3='';}
if ($length_4==0) {$length_4='';}
if ($length_5==0) {$length_5='';}
if ($length_6==0) {$length_6='';}
if ($width_1==0) {$width_1='';}
if ($width_2==0) {$width_2='';}
if ($width_3==0) {$width_3='';}
if ($width_4==0) {$width_4='';}
if ($width_5==0) {$width_5='';}
if ($width_6==0) {$width_6='';}
if ($th_body_1==0) {$th_body_1='';}
if ($th_body_2==0) {$th_body_2='';}
if ($th_body_3==0) {$th_body_3='';}
if ($th_body_4==0) {$th_body_4='';}
if ($th_body_5==0) {$th_body_5='';}
if ($th_body_6==0) {$th_body_6='';}
if ($th_lock_1==0) {$th_lock_1='';}
if ($th_lock_2==0) {$th_lock_2='';}
if ($th_lock_3==0) {$th_lock_3='';}
if ($th_lock_4==0) {$th_lock_4='';}
if ($th_lock_5==0) {$th_lock_5='';}
if ($th_lock_6==0) {$th_lock_6='';}
if ($side_lap_1==0) {$side_lap_1='';}
if ($side_lap_2==0) {$side_lap_2='';}
if ($side_lap_3==0) {$side_lap_3='';}
if ($side_lap_4==0) {$side_lap_4='';}
if ($side_lap_5==0) {$side_lap_5='';}
if ($side_lap_6==0) {$side_lap_6='';}
if ($batten_l_1==0) {$batten_l_1='';}
if ($batten_l_2==0) {$batten_l_2='';}
if ($batten_l_3==0) {$batten_l_3='';}
if ($batten_l_4==0) {$batten_l_4='';}
if ($batten_l_5==0) {$batten_l_5='';}
if ($batten_l_6==0) {$batten_l_6='';}
if ($batten_t_1==0) {$batten_t_1='';}
if ($batten_t_2==0) {$batten_t_2='';}
if ($batten_t_3==0) {$batten_t_3='';}
if ($batten_t_4==0) {$batten_t_4='';}
if ($batten_t_5==0) {$batten_t_5='';}
if ($batten_t_6==0) {$batten_t_6='';}
if ($batten_d_1==0) {$batten_d_1='';}
if ($batten_d_2==0) {$batten_d_2='';}
if ($batten_d_3==0) {$batten_d_3='';}
if ($batten_d_4==0) {$batten_d_4='';}
if ($batten_d_5==0) {$batten_d_5='';}
if ($batten_d_6==0) {$batten_d_6='';}
if ($nail_hole_1==0) {$nail_hole_1='';}
if ($nail_hole_2==0) {$nail_hole_2='';}
if ($nail_hole_3==0) {$nail_hole_3='';}
if ($nail_hole_4==0) {$nail_hole_4='';}
if ($nail_hole_5==0) {$nail_hole_5='';}
if ($nail_hole_6==0) {$nail_hole_6='';}
if ($mass_1==0) {$mass_1='';}
if ($mass_2==0) {$mass_2='';}
if ($mass_3==0) {$mass_3='';}
if ($mass_4==0) {$mass_4='';}
if ($mass_5==0) {$mass_5='';}
if ($mass_6==0) {$mass_6='';}
if ($pigment_1==0) {$pigment_1='';}
if ($pigment_2==0) {$pigment_2='';}
if ($pigment_3==0) {$pigment_3='';}
if ($river_sand_1==0) {$river_sand_1='';}
if ($river_sand_2==0) {$river_sand_2='';}
if ($river_sand_3==0) {$river_sand_3='';}
if ($silica_sand_1==0) {$silica_sand_1='';}
if ($silica_sand_2==0) {$silica_sand_2='';}
if ($silica_sand_3==0) {$silica_sand_3='';}
if ($cement_1==0) {$cement_1='';}
if ($cement_2==0) {$cement_2='';}
if ($cement_3==0) {$cement_3='';}
if ($water_1==0) {$water_1='';}
if ($water_2==0) {$water_2='';}
if ($water_3==0) {$water_3='';}
if ($temperature==0) {$temperature='';}
if ($humidity==0) {$humidity='';}

?>

<!--style sheets-->
<link href="../css/print.css" rel="stylesheet" type="text/css" />
<link rel="shortcut icon" type="image/x-icon" href="../images/favicon.ico">
<title>Wet tile inspection</title>

</head>

<body onload="window.print(); window.close();" >   <!---->
<div class="print_main_frame" style="width:1000px; margin-top:-50px;" ">
<div class="print_wet_tiles_frame_landscape">

<table width="990" id="table_details_display">
  <tr>
    <td>Report no: <?php echo $report_no ?></td>
    <td colspan="2" rowspan="3" align="center"><label style="font-size:18px;"><b><?php echo $item_type ?><br><br>

      WET TILE &amp; PROCESS INSPECTIONS</b></label></td>
    <td width="225" rowspan="6" align="center" valign="middle"><img src="../radstone_medium_logo.png" width="144" height="54"></td>
    </tr>
  <tr>
    <td><?php echo $production_no ?>
      <input type="hidden" name="production_no" id="production_no" value="<?php echo $production_no ?>"></td>
    </tr>
  <tr>
    <td width="175">Tested by: <?php echo $tested_by?></td>
    </tr>
  <tr>
    <td>Date: <?php echo date("d-m-Y", strtotime($test_date)) ?></td>
    <td width="123">Production no(s): </td>
    <td width="447"><?php echo $production_no ?></td>
    </tr>
  <tr>
    <td>Approved by:</td>
    <td>Production date:</td>
    <td><?php echo date("l, d-m-Y", strtotime($production_date))?>
      <input type="hidden" name="production_date" id="production_date" value="<?php echo $production_date ?>"></td>
    </tr>
  <tr>
    <td>Date:
      <input type="hidden" name="approve_date" id="approve_date" value="<?php echo $approve_date ?>"></td>
    <td>Product (s):&nbsp;</td>
    <td><?php echo $mix_design_name ?>
      <input type="hidden" name="mix_design_name" id="mix_design_name" value="<?php echo $mix_design_name ?>"></td>
    </tr>
</table>

<table width="1000" >
<tr>
<td width="648">
<table id="table_details_display" width="628">
  <tr>
    <td colspan="8" align="center"><label style="font-size:18px;"><b>WET TILE INSPECTIONS</b></label></td>
    </tr>
  <tr>
    <td colspan="2">Description</td>
    <td width="56" align="center">1</td>
    <td width="56" align="center">2</td>
    <td width="54" align="center">3</td>
    <td width="46" align="center">4</td>
    <td width="48" align="center">5</td>
    <td width="52" align="center">6</td>
  </tr>
  <tr>
    <td width="156">Surface finish</td>
    <td width="124">(pass/fail)</td>
    <td align="center"><?php if ($surface_finish_1==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($surface_finish_2==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($surface_finish_3==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($surface_finish_4==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="22" height="18"><?php } ?></td>
    <td align="center"><?php if ($surface_finish_5==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($surface_finish_6==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
  </tr>
  <tr>
    <td>Length</td>
    <td>
    <?php if ($item_type=='Double Roman') { echo '418 mm &plusmn;4';} ?>
    <?php if ($item_type=='Slate') { echo '419 mm &plusmn;4';} ?>
    <?php if ($item_type=='Venetian') { echo '418 mm &plusmn;4';} ?>
    </td>
    <td align="center"><i><b><?php echo $length_1 ?></b></i></td>
    <td align="center"><i><b><?php echo $length_2 ?></b></i></td>
    <td align="center"><i><b><?php echo $length_3 ?></b></i></td>
    <td align="center"><i><b><?php echo $length_4 ?></b></i></td>
    <td align="center"><i><b><?php echo $length_5 ?></b></i></td>
    <td align="center"><i><b><?php echo $length_6 ?></b></i></td>
  </tr>
  <tr>
    <td>Width</td>
    <td>
    <?php if ($item_type=='Double Roman') { echo '330 mm &plusmn;2';} ?>
    <?php if ($item_type=='Slate') { echo '332 mm &plusmn;2';} ?>
    <?php if ($item_type=='Venetian') { echo '330 mm &plusmn;2';} ?>
    </td>
    <td align="center"><i><b><?php echo $width_1 ?></b></i></td>
    <td align="center"><i><b><?php echo $width_2 ?></b></i></td>
    <td align="center"><i><b><?php echo $width_3 ?></b></i></td>
    <td align="center"><i><b><?php echo $width_4 ?></b></i></td>
    <td align="center"><i><b><?php echo $width_5 ?></b></i></td>
    <td align="center"><i><b><?php echo $width_6 ?></b></i></td>
  </tr>
  <tr>
    <td>Thickness body</td>
    <td><?php if ($item_type=='Double Roman') { echo '12 mm minimum';} ?>
      <?php if ($item_type=='Slate') { echo '14 mm minimum';} ?>
      <?php if ($item_type=='Venetian') { echo '12 mm minimum';} ?></td>
    <td align="center"><i><b><?php echo $th_body_1 ?></b></i></td>
    <td align="center"><i><b><?php echo $th_body_2 ?></b></i></td>
    <td align="center"><i><b><?php echo $th_body_3 ?></b></i></td>
    <td align="center"><i><b><?php echo $th_body_4 ?></b></i></td>
    <td align="center"><i><b><?php echo $th_body_5 ?></b></i></td>
    <td align="center"><i><b><?php echo $th_body_6 ?></b></i></td>
  </tr>
  <tr>
    <td>Thickness lock</td>
    <td><?php if ($item_type=='Double Roman') { echo '5 mm minimum';} ?>
      <?php if ($item_type=='Slate') { echo '8-10 mm';} ?>
      <?php if ($item_type=='Venetian') { echo '3 mm minimum';} ?></td>
    <td align="center"><i><b><?php echo $th_lock_1 ?></b></i></td>
    <td align="center"><i><b><?php echo $th_lock_2 ?></b></i></td>
    <td align="center"><i><b><?php echo $th_lock_3 ?></b></i></td>
    <td align="center"><i><b><?php echo $th_lock_4 ?></b></i></td>
    <td align="center"><i><b><?php echo $th_lock_5 ?></b></i></td>
    <td align="center"><i><b><?php echo $th_lock_6 ?></b></i></td>
  </tr>
  <tr>
    <td>Side lap</td>
    <td>30 mm (minimum)</td>
    <td align="center"><i><b><?php echo $side_lap_1 ?></b></i></td>
    <td align="center"><i><b><?php echo $side_lap_2 ?></b></i></td>
    <td align="center"><i><b><?php echo $side_lap_3 ?></b></i></td>
    <td align="center"><i><b><?php echo $side_lap_4 ?></b></i></td>
    <td align="center"><i><b><?php echo $side_lap_5 ?></b></i></td>
    <td align="center"><i><b><?php echo $side_lap_6 ?></b></i></td>
  </tr>
  <tr>
    <td rowspan="3">Batten lugs</td>
    <td><?php if ($item_type=='Double Roman') { echo 'L = 20 mm (minimum)';} ?>
      <?php if ($item_type=='Slate') { echo 'L = 50 mm (minimum)';} ?>
      <?php if ($item_type=='Venetian') { echo 'L = 20 mm (minimum)';} ?></td>
    <td align="center"><i><b><?php echo $batten_l_1 ?></b></i></td>
    <td align="center"><i><b><?php echo $batten_l_2 ?></b></i></td>
    <td align="center"><i><b><?php echo $batten_l_3 ?></b></i></td>
    <td align="center"><i><b><?php echo $batten_l_4 ?></b></i></td>
    <td align="center"><i><b><?php echo $batten_l_5 ?></b></i></td>
    <td align="center"><i><b><?php echo $batten_l_6 ?></b></i></td>
  </tr>
  <tr>
    <td><?php if ($item_type=='Double Roman') { echo 'T = 13 mm (minimum)';} ?>
      <?php if ($item_type=='Slate') { echo 'T = 12 mm (minimum)';} ?>
      <?php if ($item_type=='Venetian') { echo 'T = 13 mm (minimum)';} ?></td>
    <td align="center"><i><b><?php echo $batten_t_1 ?></b></i></td>
    <td align="center"><i><b><?php echo $batten_t_2 ?></b></i></td>
    <td align="center"><i><b><?php echo $batten_t_3 ?></b></i></td>
    <td align="center"><i><b><?php echo $batten_t_4 ?></b></i></td>
    <td align="center"><i><b><?php echo $batten_t_5 ?></b></i></td>
    <td align="center"><i><b><?php echo $batten_t_6 ?></b></i></td>
  </tr>
  <tr>
    <td>D = 10-20 mm</td>
    <td align="center"><i><b><?php echo $batten_d_1 ?></b></i></td>
    <td align="center"><i><b><?php echo $batten_d_2 ?></b></i></td>
    <td align="center"><i><b><?php echo $batten_d_3 ?></b></i></td>
    <td align="center"><i><b><?php echo $batten_d_4 ?></b></i></td>
    <td align="center"><i><b><?php echo $batten_d_5 ?></b></i></td>
    <td align="center"><i><b><?php echo $batten_d_6 ?></b></i></td>
  </tr>
  <tr>
    <td>Bottom nibs</td>
    <td>(pass/fail)</td>
    <td align="center"><?php if ($b_nibs_1==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($b_nibs_2==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($b_nibs_3==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($b_nibs_4==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($b_nibs_5==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($b_nibs_6==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
  </tr>
  <tr>
    <td>Nail hole</td>
    <td><?php if ($item_type=='Double Roman') { echo '14-20 mm';} ?>
      <?php if ($item_type=='Slate') { echo '40 mm -4/+2';} ?>
      <?php if ($item_type=='Venetian') { echo '42 mm';} ?></td>
    <td align="center"><i><b><?php echo $nail_hole_1 ?></b></i></td>
    <td align="center"><i><b><?php echo $nail_hole_2 ?></b></i></td>
    <td align="center"><i><b><?php echo $nail_hole_3 ?></b></i></td>
    <td align="center"><i><b><?php echo $nail_hole_4 ?></b></i></td>
    <td align="center"><i><b><?php echo $nail_hole_5 ?></b></i></td>
    <td align="center"><i><b><?php echo $nail_hole_6 ?></b></i></td>
  </tr>
  <tr>
    <td>Mass</td>
    <td><?php if ($item_type=='Double Roman') { echo '4.5 kg &plusmn;10%';} ?>
      <?php if ($item_type=='Slate') { echo '5.2 kg &plusmn;10%';} ?>
      <?php if ($item_type=='Venetian') { echo '5.0 kg &plusmn;10%';} ?></td>
    <td align="center"><i><b><?php echo $mass_1 ?></b></i></td>
    <td align="center"><i><b><?php echo $mass_2 ?></b></i></td>
    <td align="center"><i><b><?php echo $mass_3 ?></b></i></td>
    <td align="center"><i><b><?php echo $mass_4 ?></b></i></td>
    <td align="center"><i><b><?php echo $mass_5 ?></b></i></td>
    <td align="center"><i><b><?php echo $mass_6 ?></b></i></td>
  </tr>
  <tr>
    <td>Knife cut</td>
    <td>(pass/fail)</td>
    <td align="center"><?php if ($knife_cut_1==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"> <?php if ($knife_cut_2==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($knife_cut_3==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($knife_cut_4==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($knife_cut_5==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($knife_cut_6==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
  </tr>
  <tr>
    <td>Body color</td>
    <td>(pass/fail)</td>
    <td align="center"><?php if ($colour_1==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($colour_2==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($colour_3==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($colour_4==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($colour_5==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($colour_6==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
  </tr>
  <tr>
    <td>Cracks</td>
    <td>(pass/fail)</td>
    <td align="center"><?php if ($cracks_1==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($cracks_2==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($cracks_3==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($cracks_4==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($cracks_5==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($cracks_6==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
  </tr>
  <tr>
    <td>Compaction</td>
    <td>(pass/fail)</td>
    <td align="center"><?php if ($cracks_1==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($cracks_2==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($cracks_3==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($cracks_4==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($cracks_5==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($cracks_6==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
  </tr>
  <tr>
    <td>Lock feather</td>
    <td>(pass/fail)</td>
    <td align="center"><?php if ($lock_feather_1==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($lock_feather_2==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($lock_feather_3==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($lock_feather_4==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($lock_feather_5==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($lock_feather_6==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
  </tr>
  <tr>
    <td>Granule apply</td>
    <td>(pass/fail)</td>
    <td align="center"><?php if ($granule_1==1) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($granule_1==2) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($granule_1==3) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($granule_1==4) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($granule_1==5) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
    <td align="center"><?php if ($granule_1==6) { ?> <img src="../images/check_mark_blue.png" width="16" height="16"> <?php } else { ?> <img src="../images/error.png" width="16" height="16"><?php } ?></td>
  </tr>
</table>
</td>
<td width="540" valign="top">
<table width="316"  id="table_details_display">
  <tr>
    <td colspan="4" align="center"><label style="font-size:18px;"><b>OTHER CHECKS</b></label></td>
    </tr>
  <tr>
    <td align="center">&nbsp;</td>
    <td colspan="2" align="left">Pigment weight test (kg)</td>
    <td width="196">&nbsp;</td>
  </tr>
  <tr>
    <td width="56" align="center">1</td>
    <td width="183">
      <i><b><?php echo $pigment_1 ?></b></i></td>
    <td width="218">&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td align="center">2</td>
    <td><i><b><?php echo $pigment_2 ?></b></i></td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td align="center">3</td>
    <td><i><b><?php echo $pigment_3 ?></b></i></td>
    <td>(optional)</td>
    <td>&nbsp;</td>
  </tr>
</table>
<br>
<table id="table_details_display" width="316">
  <tr>
    <td colspan="5">Applied mixture</td>
    <td width="203">&nbsp;</td>
  </tr>
  <tr>
    <td width="49">&nbsp;</td>
    <td width="96">River sand (kg)</td>
    <td width="105">Silica sand (kg)</td>
    <td width="107">Cement (kg)</td>
    <td width="92">Water (ltr)</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>1</td>
    <td><i><b><?php echo $river_sand_1 ?></b></i></td>
    <td><i><b><?php echo $silica_sand_1 ?></b></i></td>
    <td><i><b><?php echo $cement_1 ?></b></i></td>
    <td><i><b><?php echo $water_1 ?></b></i></td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>2</td>
    <td><i><b><?php echo $river_sand_2 ?></b></i></td>
    <td><i><b><?php echo $silica_sand_2 ?></b></i></td>
    <td><i><b><?php echo $cement_2 ?></b></i></td>
    <td><i><b><?php echo $water_2 ?></b></i></td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>3</td>
    <td><i><b><?php echo $river_sand_3 ?></b></i></td>
    <td><i><b><?php echo $silica_sand_3 ?></b></i></td>
    <td><i><b><?php echo $cement_3 ?></b></i></td>
    <td><i><b><?php echo $water_3 ?></b></i></td>
    <td>&nbsp;</td>
  </tr>
</table>
<br>
<table width="316" id="table_details_display">
  <tr>
    <td colspan="3">Curing chambers</td>
    <td width="54">&nbsp;</td>
  </tr>
  <tr>
    <td width="75">Max temp:&nbsp;&nbsp;</td>
    <td width="54"><i><b><?php echo $temperature ?></b></i></td>
    <td width="113">Max humidy:&nbsp;&nbsp;</td>
    <td><i><b><?php echo $humidity ?></b></i></td>
  </tr>
  
</table>
</td>
</tr>
</table>

</div>
</div>

</body>

</html>